Bug 972528 - root password dialog box lacks an option to show password
Summary: root password dialog box lacks an option to show password
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Shea
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-09 21:33 UTC by Petr Machata
Modified: 2015-05-05 01:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-17 12:55:46 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petr Machata 2013-06-09 21:33:42 UTC
When installing RHEL 7 from RHEL-7.0-20130522.0 compose, in Anaconda, in the screen "Configuration", enter "Root Password" screen.  That screen doesn't allow one to view the password.  Some other dialog boxes (at least the ones at wifi setup and at ABRT do) do have this option.  

The same thing hold for "User Creation" screen.

Comment 3 RHEL Product and Program Management 2014-07-17 12:55:46 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.